/* Bundle name */
"CFBundleName" = "DayliteApp";

/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Daylite benötigt Zugriff auf Ihre Kamera, wenn Sie neue Fotos aufnehmen möchten, um sie Personen oder Firmen zuzuweisen oder als Anhang zu speichern.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Daylite benötigt Zugriff auf Ihre Kontakte, um sie in Daylite importieren zu können.";

/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Verwenden Sie Face ID anstelle eines Passworts, um Daylite freizuschalten";

/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Daylite benötigt Zugriff, um mit Daylite aufgenommene Fotos in Ihrer Galerie zu speichern.";

